<?php
// Регистрируем сайдбар
function start_sidebar() {
 
	$args[0] = array(
		'id'            => 'sidebar-left',
		'name'          => __( 'Левый сайдбар', 'striped' ),
		'description'   => __( 'Левая колонка', 'striped' ),
		'class'         => 'striped-widget',
		'before_title'  => '<header><h2 class="widgettitle">',
		'after_title'   => '</h2></header>',
		'before_widget' => '<section> <div id="primary-sidebar" class="primary-sidebar widget-area" role="complementary"><div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div></div><!-- #sidebar-left --></section>',
	);
	
	$args[1] = array(
		'id'            => 'sidebar-right',
		'name'          => __( 'Правый сайдбар', 'striped' ),
		'description'   => __( 'Правая колонка', 'striped' ),
		'class'         => 'striped-widget',
		'before_title'  => '<header><h2 class="widgettitle">',
		'after_title'   => '</h2></header>',
		'before_widget' => '<section> <div id="secondery-sidebar" class="primary-sidebar widget-area" role="complementary"><div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div></div><!-- #sidebar-right --></section>',
	);
	register_sidebar( $args[0] ); 
	register_sidebar( $args[1] ); 
}
 
// Хук для функции 'widgets_init'
add_action( 'widgets_init', 'start_sidebar' );

if ( function_exists( 'add_theme_support' ) ) { 
	add_theme_support( 'post-thumbnails' ); 
	set_post_thumbnail_size( 200, 200, true );
}
?>